import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ListOfDzsComponent } from './list-of-dzs.component';

describe('ListOfDzsComponent', () => {
  let component: ListOfDzsComponent;
  let fixture: ComponentFixture<ListOfDzsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ListOfDzsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListOfDzsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
